<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="21ad9477e9038ef55554999a761f2b0b">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.huawei.intelligent</string>
        <string key="className">com.huawei.intelligent.ui.UpgradeGuideActivity</string>
        <string key="contentproviderUri">content://com.huawei.intelligent.upgrade.provider/get_negative_screen_state</string>
        <string key="action">delete</string>
      </dict>
    </array>
  </dict>
</config>